/* CSS Document */

body{
border:0;
margin:0;
background-image:url(../images/back.jpg);
background-repeat:repeat-x;
background-color:#dbdbdb;
}
.FrameTopLeft{
background-image:url(../images/borderTopLeft.gif);
background-repeat:no-repeat;
width:13px;
height:12px;
}
.FrameTopRight{
background-image:url(../images/borderTopRight.gif);
background-repeat:no-repeat;
width:13px;
height:12px;
}
.FrameTopCenter{
background-image:url(../images/borderTopCenter.gif);
background-repeat:repeat-x;
}
.FrameBotLeft{
background-image:url(../images/borderBotLeft.gif);
background-repeat:no-repeat;
width:13px;
height:12px;
}
.FrameBotRight{
background-image:url(../images/borderBotRight.gif);
background-repeat:no-repeat;
width:13px;
height:12px;
}
.FrameBotCenter{
background-image:url(../images/borderBotCenter.gif);
background-repeat:repeat-x;
}
.FrameMidLeft{
background-image:url(../images/borderMidLeft.gif);
background-repeat:repeat-y;
width:13px;
}
.FrameMidRight{
background-image:url(../images/borderMidRight.gif);
background-repeat:repeat-y;
width:13px;
}

.date{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
font-weight:bold;
text-decoration:none;
}

.td_footer_ul{
margin:0px;
padding:0px;
}
.td_footer_li{
margin:0px;
padding:0px 0px 0px 0px;
display:inline;
}
.td_link_ul{
margin:0px;
padding:0px;
}
.td_link_li{
margin:0px;
padding:0px 2px 0px 2px;
display:inline;
}
.td_Cat_ul{
margin:0px;
padding:0px;
}
.td_Cat_li{
margin:0px;
padding:0px 5px 0px 5px;
list-style-type :circle ;

}
.topLinkHigh{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
.topLinkNormal{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:bold;
text-decoration:none;

}
.topLinkNormal:hover
{
color:#ffffff;
text-decoration:underline;
}
.topLinkRed{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#F77D08;
font-weight:bold;
text-decoration:none;

}
.topLinkRed:hover
{
color:#F77D08;
text-decoration:underline;
}
ul li span{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
text-align:right;
padding:0 5px 0 10px;
}
.content{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
text-decoration:none;
}
.content13{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#484747;
text-decoration:none;
text-align:justify;
}

.rightBoxHeadings{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#484747;
text-decoration:none;
}
.rightBoxSubHeadings{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#484747;
text-decoration:none;
}

.formContent{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
text-decoration:none;
}
.newsDate{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
text-decoration:none;
}
.newsContent{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
text-decoration:none;
}
.newsMore{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#f47e0b;
text-decoration:none;
}
.newsMore:hover{
text-decoration:underline;
}
.footerLinkNormal{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
text-decoration:none;
}
.footerLinkNormal:hover{
text-decoration:underline;
}
.copyright{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
text-decoration:none;
}

/**/
a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484747;
	text-align:right;
	text-decoration: none;
}
a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484747;
	text-align:right;
	text-decoration: underline;
}

.search{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
font-weight:bold;
text-decoration:none;
}
.btnText{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
font-weight:bold;
text-decoration:none;
}
.tdHR
{
	background-color:#484747;
	height:1px;
}

.PageHeading{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#484747;
background-color:#cccccc;
text-decoration:none;
}

.searchBoxBack{
background-image:url('../images/searchBox.jpg');
background-repeat:no-repeat;
width:186px;
height:29px;
padding-left:11px; padding-right:0; padding-top:0; padding-bottom:4px
}
.searchBoxStyle{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
text-decoration:none;
border:#000000 0px solid;
line-height:10px;
}
.txtFieldStyle{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
text-decoration:none;
}
.DropDownStyle{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484747;
text-decoration:none;
}

.cmsHeadings{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#484747;
text-decoration:none;
}
.HomeHeading
{
font-family:Arial;
font-size:16px;
font-weight :bold ;
color:Navy;
text-decoration:none;
}

.AppNote
{
font-family:Arial;
font-size:14px;
font-weight :bold ;
color:Navy;
text-decoration:none;
}

.HomeHeading:hover
{
font-family:Arial;
font-size:16px;
font-weight :bold ;
color:Red;
text-decoration:none;
	
}

.JobSeekerMenu
{
font-family:Arial;
font-size:12px;
font-weight :bold ;
color:Maroon;
text-decoration:none;
}
.JobSeekerMenu:hover
{
font-family:Arial;
font-size:12px;
font-weight :bold ;
color:Red;
text-decoration:none;
}

.HomeNormalText
{
	font-family: Arial;
	color: #000000;
	font-size: 11px;
}
.JobApplyHeading{
font-family:Arial;
font-size:20px;
font-weight:bold;
color:#B51418;
text-decoration:none;
}

.SignUp{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#8C8E8C;
font-weight:bold;
text-decoration:underline;

}
.SignUp:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#B51418;
font-weight:bold;
text-decoration:none;

}

.btnSignUp{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#B51418;
font-weight:bold;
text-decoration:underline;

}
.btnSignUp:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#8C8E8C;

font-weight:bold;
text-decoration:none;

}

.AppRed12pt
{
	font-family: Arial;
	color: red;
	font-size: 12px;
}
.AppRedBold12pt
{
	font-family: Arial;
	color: red;
	font-size: 12px;
	font-weight :bold ;
}

.AppRadioRed12pt
{
	font-family: Arial;
	color: red;
	font-size: 12px;
	font-weight :bold ;
}
/* Faq classes start */
.FaqTitle {font-family: Arial, Helvetica, sans-serif;font-size: 22px;font-weight: bold;color: #cf0808;letter-spacing: 1px;padding-top: 5px;padding-bottom: 8px;}
.FaqQuestion{font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight:bold;color: #CF0808;padding-bottom: 7px;}
.FaqTopQuestionsOnly{font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight:bold;color:#CF0808;padding-bottom: 7px; vertical-align:top}
.FaqTopQuestionsOnly:hover{font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight:bold;color:#CF0808;padding-bottom: 7px; vertical-align:top}
.FaqAnswer{font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #000000;text-align: justify;padding-bottom: 8px;}
/*a.BackToTop{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #000000;text-align: justify;padding-bottom: 8px; color:Blue}*/
.Question{font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight:bold; color:Black; padding-bottom: 7px; vertical-align:top}
/* Faq classes end */

/*Start Blog*/
.trTopicBackground{color:#ffffff;background-color:#213C63;font-size:12px;font-weight:bold;font-family:Arial;padding-left:5px;}
.bg_Image{background-color:#F7F3F7;border-right:solid 1px #F7F3F7;}
.tblTopicStyle{background-color:#01A0C7;}
.tdTopicStyle{padding-left:5px;}
.trTopicQuestionBackground{background-color:#EEF6FC;line-height:30px;}
.trAlterTopicQuestionBackground{background-color:#ffffff;line-height:30px;}
.trTopicComment{line-height:40px;}
/* for red box */
.red_left_corner{background-image:url(images/red_left_corner.gif); background-repeat :no-repeat; height :22px;} /* for left corner */
.red_center{background-image:url(images/red_center.gif);} /* for left center */
.red_right_corner{background-image:url(images/red_right_corner.gif); background-repeat :no-repeat;} /* for right corner */
.red_left_vertical{background-image:url(images/red_left_vertical.gif); background-repeat :repeat-y;} /* for left vertical line */
.red_right_vertical{background-image:url(images/red_right_vertical.gif); background-repeat :repeat-y;} /* for right vertical line */
.red_bottom_left{background-image:url(images/red_bottom_left.gif); background-repeat :no-repeat;}
.red_bottom_right{background-image:url(images/red_bottom_right.gif); background-repeat :no-repeat;}
.red_bottom_center{background-image:url(images/red_bottom_center.gif); background-repeat :repeat-x;}

/*End blog*/
/**/
.CmsSubMenu1
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #f7f7f7;
	text-align:left;
}
.CmsSubMenu1:hover
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
	background-color: #f7f7f7;
	text-align:left;
}

.CmsSubMenuSelected1
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #f7f7f7;
	font-weight: bold;
	text-align:left;
}
.CmsSubMenuSelected1:hover
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration : underline;
	background-color: #f7f7f7;
	font-weight: bold;
	text-align:left;
}
.IagreeRed
{
	font-family: Arial;
	color: red;
	font-size: 14px;
	font-weight :bold ;
}

.IagreeBlack
{
	font-family: Arial;
	color:#000000;
	font-size: 14px;
	font-weight :bold ;
}
.ThanksMsg18
{
	font-family: arial;
	color: red;
	font-size: 18px;
}
a.ThanksMsg18
{
	font-family: arial;
	color: red;
	font-size: 18px;
}
a.ThanksMsg18:hover
{
	font-family: arial;
	color: red;
	font-size: 18px;
}

.AppProgressStatus
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.AppCheckBox
{
	border: #000000 solid 1px;
}
/* for AJAX MODAL POPUP WINDOW STYLE */
.ModalPopupTableBorder
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
}
.ModalPopupHeader
{
	background-color: #CED6FF;
	border-bottom: 1px solid #000065;
	font-family: Verdana;
	color: black;
	font-size: 12pt;
	font-weight: bold;
	padding: 0;
	text-align: center;
	height: 20px;
}
.ModalPopupError
{
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #b61619;
}
.TableBorderRed
{
	border-right: red 1px solid;
	border-top: red 1px solid;
	border-left: red 1px solid;
	border-bottom: red 1px solid;
}

.NormalTextRed
{
	font-family: Arial;
	color: Red;
	font-size: 11px;
}

a.BlogHeading
{
	font-family: arial;
	font-size: 12px;
	color: red;
	text-decoration: none;
	font-weight:bold;
}
a.BlogHeading:hover
{
	font-family: arial;
	font-size: 12px;
	color: red;
	text-decoration:underline;
	font-weight:bold;
}
.CallUs{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	
}
a.Call{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	
}
a.Call:hover{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none;
	
}
#dhtmltooltip
{
	position: absolute;
	width: 150px;
	border: 2px solid black;
	padding: 2px;
	background-color: #FFFFE0;
	visibility: hidden;
	z-index: 100;
	font-family: Arial; 
	font-size:10pt; 
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.sub_button_middle{
	background-image:url(../images/sub_button_middle.gif);
	height:37px;
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.whitebold
{
	font-family:Arial;
	font-size:12px;
	font-weight :bold ;
	color:white;
	text-decoration:none;
}
.whitebold:hover
{
	font-family:Arial;
	font-size:12px;
	font-weight :bold ;
	color:white;
	text-decoration:none;
}
.padding5
{
	padding:5px;
}